@media (min-width: 320px) {
	#SearchText::-webkit-input-placeholder {
    color: #aaa;
	font-weight: 400;
	font-size: 14px;
}
	#SearchText:-moz-placeholder {
    color: #aaa;
	font-weight: 400;
	font-size: 14px;
}
	#SearchText::-moz-placeholder {
    color: #aaa;
	font-weight: 400;
	font-size: 14px;
}
	#SearchText:-ms-input-placeholder {
    color: #aaa;
	font-weight: 400;
	font-size: 14px;
}
img {
    max-width: 100%;
    height: auto;
}
.headerContainer {
    text-align: left;
}
.header-wrap {
    position: relative;
}
.header-wrap .container, .container{
    max-width: 1170px;
}

section.secUp-bg {
    background-color: var(--secondary-color);
}
section.sec0-bg {
    padding: 12px 0px 12px 0px;
}
a.covid {
    color: #fff;
    font-size: 14px;
    line-height: 1;
    padding: 7px 0;
}
section.sec1-bg {
    padding: 18px 0px 18px 0px;
}
section.sec2-bg {
	background: var(--primary-color);
}
.section1-group {
    -webkit-box-flex: 1;
    -ms-flex: 1;
    flex: 1;
}
.logo {
    margin-right: 30px;
    margin-left: 0px;
    padding: 0px 0;
    width: 265px;
}
.top-ticker {
    margin-left: 15px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
}
.top-ticker a {
    font-size: 14px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    text-decoration: none;
    color: initial;
}
.top-ticker a span {
    line-height: 1;
    font-weight: 600;
    font-size: 15px;
}

a span.c-items {
    color: #263238;
    font-size: 15px;
    font-weight: 500;
    margin-right: 5px;
    margin-left: -3px;
    letter-spacing: 0px;
}
.top-ticker i.bx {
    margin-right: 0px;
    font-size: 36px;
}
.cart-items-group {
    line-height: 1;
    /* margin-bottom: 2px; */
}
.cart-i-group {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    /* flex-direction: column; */
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    font-size: 14px;
}
span.username {
    margin-right: 0px;
    line-height: 1;
    font-size: 14px;
    font-weight: 600;
}

.pcat {
    text-transform: uppercase;
    color: #ffffff;
    padding: 17px 16px 15px 0px;
    margin: 0px;
    font-weight: 400;
    font-size: 16px;
    display: block;
    font-family: 'Roboto', sans-serif;
}
a.pcat:hover {
    color: #eee;
    text-decoration: none;
}
.pcat.Products {
    padding-right: 28px;
}
a.pcat.Brands {
    /* margin-right: auto; */
}
	li.has-sub a.pcat {
    pointer-events: none;
    cursor: not-allowed;
}

.stellarnav.desktop li.has-sub a {
    padding-right: 8px;
}

.header-up {
    margin-left: auto;
    margin-right: 0;
    -ms-flex-preferred-size: 0;
    flex-basis: 0;
    -ms-flex-positive: 1;
    -webkit-box-flex: 1;
    flex-grow: 1;
    max-width: 350px;
}
.searchby {
    position: relative;
}
#SearchText {
    margin-left: auto;
    width: 100%;
    background: #ffffff;
    color: #373737;
    border-right: 0px;
    font-size: 16px;
    text-indent: 0px;
    line-height: normal;
    height: 44px;
    padding: 0px 44px 0px 12px;
    overflow: hidden;
    border-radius: 4px;
    transition: width linear .2s;
    border: 1px solid #4d4d4d;
    /* border-bottom: 1px solid #000000; */
    /* box-shadow: inset 0 -1px 2px rgb(0 0 0 / 50%); */
}
#SearchText:focus {
    border: 1px solid #263238;
    background: #ffffff;
    text-indent: 11px;
    outline: none;
    /* box-shadow: inset 1px 1px 1px 1px hsl(60 1% 70% / 0.19); */
}
.sbutton {
    display: block;
    position: absolute;
    top: 0px;
    right: 0px;
    height: 44px;
    padding: 2px 16px 2px 16px;
    color: #282b2a;
    background-color: transparent;
    border: 0px solid #515151;
    border-left: 0px solid #e1e1e1;
    font-size: 16px;
    text-transform: uppercase;
    font-weight: 700;
    text-align: center;
    overflow: hidden;
    display: flex;
    align-items: center;
    cursor: pointer;
    transition: all .2s;
}
.sbutton i {
    font-size: 20px;
    color: var(--primary-color);
    transition: all .2s;
    font-weight: 600;
}

.user-action {
	    margin-left: auto;
	    padding-left: 22px;
	    display: -webkit-box;
	    display: -ms-flexbox;
	    display: flex;
	    -webkit-box-align: center;
	    -ms-flex-align: center;
	    align-items: center;
}
.user-action i {
    font-size: 20px;
    margin-bottom: 7px;
    color: var(--primary-color);
    display: none;
}
.user-action a.dropdown-toggle {
    font-size: 14px;
    font-weight: 600;
    line-height: 1;
    padding: 0 11px;
    text-transform: uppercase;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    border-right: 1px solid #90a4ae;
}
.account-dropdown .dropdown-menu a {
    font-size: 14px;
    line-height: 1.2;
    font-weight: 500;
}
.user-action a:last-child {
    padding-right: 0;
    border: none;
}




}




 @media only screen and (min-width: 576px) {

  } 
  
 @media only screen and (min-width: 577px) { 
.header-up.header-up-m {
    display: none;
}
}

@media only screen and (min-width: 1025px) {

.pcat.steller {
    color: hsl(0deg 0% 100%);
    padding: 13px 0px;
    /* letter-spacing: normal; */
    font-size: 16px;
    font-weight: 400;
    margin: 0 15px;
    margin-top: 3px;
    border-bottom: 2px solid #263238;
    font-family: 'Roboto', sans-serif;
    /* text-shadow: 1px 1px #363311; */
}
.stellarnav > ul > li {
    /* border-left: 1px solid #75725f; */
}
.pcat.steller:hover {
    color: rgb(255 255 255 / 55%);
    border-bottom: 2px solid #90a4ae;
}
.stellarnav.desktop li.has-sub a:hover {
    color: #90a4ae;
}

}

@media only screen and (max-width: 1023px) and (min-width: 768px) {

}



@media (max-width: 1024px) {
	.pcat.steller {
    padding: 0;
    margin: 0;
}
.pcat {
    padding: 8px 10px 8px 15px;
    font-size: 14px;
    font-weight: 400;
    letter-spacing: 0px;
    margin: 0px;
    border: none;
}
.pcat.Products {
    padding-right: 30px;
    margin: 0;
    border-right: none;
}
.header-up {
    max-width: 100%;
}
	a.quick {
    display: none;
}
.top-ticker {
    margin-left: auto;
    font-family: inherit;
}
.user-action {
    display: none!important;
}

	}
	
	
@media (max-width: 768px) {

	}
@media (max-width: 576px) {

.logo {
    margin-right: 20px;
    margin-left: 0px;
    width: auto;
    -webkit-box-flex: 0;
    -ms-flex: 0 0 105px;
    flex: 0 0 105px;
}
.pcat {
    font-size: 13px;
}
.stellarnav .menu-toggle {
    font-size: 13px!important;
}
.cd-dropdown-wrapper {
    padding-bottom: 0px;
    padding-top: 0px;
    -webkit-box-ordinal-group: 4;
        -ms-flex-order: 3;
            order: 3;
}
	section.sec1-bg {
    padding: 12px 0px 12px 0px;
    border-top: 0px solid #e8e8e8;
}
section.sec2-bg {
    border: none;
}
	.section2 {
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
}

.header-up.header-up-d {
    display: none;
}
.header-up {
    margin-left: 0px;
    margin-top: 7px;
    max-width: 100%;
    -webkit-box-flex: 0;
    -ms-flex: 0 0 100%;
    flex: 0 0 100%;
}
#SearchText {
    height: 32px;
    max-width: 100%;
    text-indent: 4px;
    border-radius: 0px;
}
#SearchText:focus {
    text-indent: 10px;
    max-width: 100%;
}
.sbutton {
    top: 1px;
    height: 32px;
}
i.bx.bx-search {
    font-size: 19px;
    font-weight: 500;
}
.stellarnav {
    margin-left: 0px!important;
    margin-right: auto;
    -webkit-box-ordinal-group: 3;
        -ms-flex-order: 2;
            order: 2;
}

	}
	
	

	